<html>

<head>
    <title> AccommoDATE</title>

<link rel="shortcut icon" href="./img/logo.jpeg">
<link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
    integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="./style.css">


<meta charset="UTF-8">


</head>

<body>

    <h2> AccommoDATE</h2>
    
    <!--meniu-->

    <nav class="navbar navbar-light" style="background-color: #e3f2fd;">
    
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
          <a class="navbar-brand" href="#">Hidden brand</a>
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Link</a>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
            </li>
          </ul>
        </div>
      </nav>


      <div class="">
        <form>
           <div class=""> 
             <input type="text" placeholder="Name">
             <input type="text" placeholder="Email">
           </div>
           <div class="">
             <input type="text" placeholder="Phone">
             <input type="text" placeholder="Address"> 
            </div>
          <input type="text" placeholder="Subject">
          <textarea placeholder="Type your message here..."></textarea>
          <input type="submit" value="Submit">
  
        </form>
      </div>

      <footer>
        <i class="fab fa-facebook"></i>
        <i class="fab fa-instagram"></i>
        <p> ©2020 by ReCreate</p>
      </footer>
          
       <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
       <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
      
      
      
      </body>
      
      
      </html>
      